<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('no_due_certificates', function (Blueprint $table) {
            $table->string('connection_no')->after('ward_area');
            $table->string('owner_name')->after('connection_no');
            $table->string('owner_full_add')->after('owner_name');
            $table->string('land_mark')->after('owner_full_add');
            $table->string('receipt_doc')->after('land_mark');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('no_due_certificates', function (Blueprint $table) {
            $table->string('connection_no')->after('ward_area');
            $table->string('owner_name')->after('connection_no');
            $table->string('owner_full_add')->after('owner_name');
            $table->string('land_mark')->after('owner_full_add');
            $table->string('reciept_doc')->after('land_mark');
        });
    }
};
